<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class ScrollAction extends GlobalAction 
{
	function _initialize()
	{
		parent::_initialize();
		$this->cpweb_model='module';
		$this->cpweb_find['attach']['path']=false;
		$this->cpweb_find['attach']['thumb']=false;
	}
	public function index()
	{
		$this->cpweb_list();
		$this->display();
	}
	public function edit()
	{
		$this->cpweb_read();
		$this->display();
	}
	public function submit(){
		$this->_subAction();
	}
	
}
?>